Subject: Re: World (Hangovers)

From: [email-masked] (Karen Rodgers)
Date: Wed, 08 Nov 95 03:36:22 GMT

In article <[email-masked]>,
   David Powner <[email-masked]> wrote:
>In article <[email-masked]> [email-masked] "Oscar 
Pederson" writes:
>
>> More Fun, Less Effort, Technique #2 -  Drink 8oz of water, tea, or
>> friut juice for every alcoholic drink WHILE DRINKING.  Alcoholic
>> drinks should be measured by oz of alcohol, i.e. one shot, one beer,
>> or one 5-6 oz glass of wine.  This does two things:  slows down
>> alcohol consumption, and keeps you hydrated.  Dehydration is the
>> primary vector of Hangovers.
>
>Not so sure about more fun, less effort. I drink three to four pints 
of
>beer at a time. I wouldn't fancy getting four pints of water/tea/fruit 
juice
>down my neck betwixt  them.
>
>I'm not entirely sure what the thread of this is. I assume it's to do 
with
>keeping hangovers at bay.
>
>My "remedy" is to drink regularly (each day (not all day of course!)); 
that 
>way I don't seem to be affected. If I leave off for a while, then even 
a small 
>drink will give me a "head" the next day. I don't suggest this applies 
to 
>everyone.
>
>To relieve a hangover, I find a pint of ginger beer with lime to be 
effective.
>Maybe water would work too, but....

I agree that it is more fun to drink only alcohol, but for those it 
does give a bad head to, I prefer a B complex capsule at bedtime. If I 
do that, I never get a hangover. Remembering to do it when you have 
been drinking can be the hard part, though :)
Karen